#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 unicode-show
version:              0.1.0.4
visibility:           public
id:                   unicode-show-0.1.0.4-4E56LXo2h5ciojT22yAwG
key:                  unicode-show-0.1.0.4-4E56LXo2h5ciojT22yAwG
license:              BSD-3-Clause
copyright:            2016 Takayuki Muranushi
maintainer:           whosekiteneverfly@gmail.com
author:               Takayuki Muranushi
homepage:             http://github.com/haskell-jp/unicode-show#readme
synopsis:             print and show in unicode
description:
    This package provides variants of '\''show'\'' and '\''print'\'' functions that does not escape non-ascii characters.

    See <http://github.com/haskell-jp/unicode-show#readme README> for usage.

    Run ghci with  @-interactive-print@ flag to print unicode characters. See <https://downloads.haskell.org/~ghc/latest/docs/html/users_guide/interactive-evaluation.html#ghci-interactive-print Using a custom interactive printing function> section in the GHC manual.

category:             Text
abi:                  f316946e919aecde22aa6791b533e350
exposed:              True
exposed-modules:      Text.Show.Unicode
import-dirs:          /usr/lib/ghc-8.10.2/site-local/unicode-show-0.1.0.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/unicode-show-0.1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/unicode-show-0.1.0.4
hs-libraries:         HSunicode-show-0.1.0.4-4E56LXo2h5ciojT22yAwG
depends:              base-4.14.1.0
haddock-interfaces:
    /usr/share/doc/haskell-unicode-show/html/unicode-show.haddock

haddock-html:         /usr/share/doc/haskell-unicode-show/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

